Subject: bug#25206: utox 0.9.8 icon is a white box

From: ng0 <[email-masked]>
Date: Tue, 20 Dec 2016 22:29:38 +0000

ng0 <[email-masked]> writes:

> ng0 <[email-masked]> writes:
>
>> The statusbar/taskbar icon of utox is a white square.
>>
>> Affected are at least the environments Gnome and awesome.
>> In awesome there is a glitch where you can see that the icon
>> which is being used is actually very big, and I assume the same
>> happens for Gnome.
>> All icons are installed. I will upgrade utox (new release came
>> out 2 days ago) and see if it addresses this bug.
>
> I can confirm that at least for Gnome the version I've sent a
> patch to update to fixes this problem.

Half-fixed in GNOME, still open for WM/DMs which are not GNOME.

-- 
♥Ⓐ  ng0  | PGP keys and more: https://n0is.noblogs.org/
         |                    http://ng0.chaosnet.org